This package has been deprecated

    Author message:

    This package was renamed to node-eventstore-client. Use 'npm install node-eventstore-client' for latest updates.

    eventstore-node
    TypeScript icon, indicating that this package has built-in type declarations

    0.1.3 • Public • Published

    This package is deprecated, package was renamed to "node-eventstore-client" after version 1.2.0

    npm remove eventstore-node
    npm install node-eventstore-client
    

    Install

    npm i eventstore-node

    DownloadsWeekly Downloads

    18

    Version

    0.1.3

    License

    MIT

    Last publish

    Collaborators

    • avatar